Subject: [Shop-talk] Retail pricing of lumber?

From: Jim Franklin <[email-masked]>
Date: Wed, 9 Sep 2020 12:09:50 -0400

Treated decking lumber has gone up another 50% in the past few weeks. Does retail pricing follow the cost of the inventory when it was purchased, or is it based on the cost of inventory if it were purchased today? If I wait until January when (theoretically) fewer people are building decks and teh wholesale price (theoretically) comes down, will my cost be based on the January wholesale price, or on the September wholesale price? 

I have been priced out of finishing my deck so I'm spending my time thinking instead of building. 

jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive